path: /build/build/llfuse-dev-python-1.5.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/llfuse -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/llfuse
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/llfuse && luet-portage --dir /pkgdir/llfuse
    dev-python/llfuse && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d417ac2c3576c8e0183601a8d00a0939da06fe1476fb44a6fa12303ba58a1107
  package:
    name: llfuse
    version: 1.5.0
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python bindings for the low level FUSE API
    uri:
    - https://github.com/python-llfuse/python-llfuse/ https://pypi.org/project/llfuse/
    buildtimestamp: 2024-05-25 10:42:02.484394752 +0000 UTC m=+189.079483267
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: sys-apps/attr virtual/pkgconfig dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: doc examples test python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: sys-fs/fuse test? ( dev-python/pytest[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        ) python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/llfuse
      kit: python-modules-kit
      original.package.name: dev-python/llfuse
      original.package.slot: "0"
      original.package.version: 1.5.0
    treedir: /build/packages
  package_dir: /pkgdir/llfuse
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3996869d10f49967f245a6780ebd898e9c1fc693cd8ce710bcad01a010fda586
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/llfuse-1.5.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/llfuse-1.5.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/llfuse-1.5.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/llfuse-1.5.0-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/llfuse-1.5.0-py3.9.egg-info/zip-safe
- usr/lib/python3.9/site-packages/llfuse.cpython-39-x86_64-linux-gnu.so
- usr/share/doc/llfuse-1.5.0/README.rst.bz2
- var/db/pkg/dev-python/llfuse-1.5.0/BDEPEND
- var/db/pkg/dev-python/llfuse-1.5.0/BUILD_TIME
- var/db/pkg/dev-python/llfuse-1.5.0/CATEGORY
- var/db/pkg/dev-python/llfuse-1.5.0/CBUILD
- var/db/pkg/dev-python/llfuse-1.5.0/CFLAGS
- var/db/pkg/dev-python/llfuse-1.5.0/CHOST
- var/db/pkg/dev-python/llfuse-1.5.0/CONTENTS
- var/db/pkg/dev-python/llfuse-1.5.0/COUNTER
- var/db/pkg/dev-python/llfuse-1.5.0/CXXFLAGS
- var/db/pkg/dev-python/llfuse-1.5.0/DEFINED_PHASES
- var/db/pkg/dev-python/llfuse-1.5.0/DEPEND
- var/db/pkg/dev-python/llfuse-1.5.0/DESCRIPTION
- var/db/pkg/dev-python/llfuse-1.5.0/EAPI
- var/db/pkg/dev-python/llfuse-1.5.0/FEATURES
- var/db/pkg/dev-python/llfuse-1.5.0/HOMEPAGE
- var/db/pkg/dev-python/llfuse-1.5.0/INHERITED
- var/db/pkg/dev-python/llfuse-1.5.0/IUSE
- var/db/pkg/dev-python/llfuse-1.5.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/llfuse-1.5.0/KEYWORDS
- var/db/pkg/dev-python/llfuse-1.5.0/LDFLAGS
- var/db/pkg/dev-python/llfuse-1.5.0/LICENSE
- var/db/pkg/dev-python/llfuse-1.5.0/NEEDED
- var/db/pkg/dev-python/llfuse-1.5.0/PF
- var/db/pkg/dev-python/llfuse-1.5.0/PROVIDES
- var/db/pkg/dev-python/llfuse-1.5.0/RDEPEND
- var/db/pkg/dev-python/llfuse-1.5.0/REQUIRES
- var/db/pkg/dev-python/llfuse-1.5.0/SIZE
- var/db/pkg/dev-python/llfuse-1.5.0/SLOT
- var/db/pkg/dev-python/llfuse-1.5.0/USE
- var/db/pkg/dev-python/llfuse-1.5.0/environment.bz2
- var/db/pkg/dev-python/llfuse-1.5.0/llfuse-1.5.0.ebuild
- var/db/pkg/dev-python/llfuse-1.5.0/repository
package_cacheimage: ""
runtime:
  name: llfuse
  version: 1.5.0
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  - name: fuse
    version: '>=0'
    category: sys-fs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python bindings for the low level FUSE API
  uri:
  - https://github.com/python-llfuse/python-llfuse/ https://pypi.org/project/llfuse/
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: sys-apps/attr virtual/pkgconfig dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: doc examples test python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: sys-fs/fuse test? ( dev-python/pytest[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/llfuse
    kit: python-modules-kit
    original.package.name: dev-python/llfuse
    original.package.slot: "0"
    original.package.version: 1.5.0
